### Function

# Gtkget_major_version

#### Declaration [src]

    guint
    gtk_get_major_version (
      void
    )

#### Description [src]

Returns the major version number of the GTK library.

For example, in GTK version 3.1.5 this is 3.

This function is in the library, so it represents the GTK library your code is running against. Contrast with the `GTK_MAJOR_VERSION` macro, which represents the major version of the GTK headers you have included when compiling your code.

#### Return value

Type: `guint`

The major version number of the GTK library.